| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Macros | Typedefs | Variables
t4.h File Reference

Go to the source code of this file.

## Classes
struct | tableentry

## Macros
#define | EOL 0x001 /* EOL code value - 0000 0000 0000 1 */
#define | G3CODE_EOL -1 /* NB: ACT_EOL - ACT_WRUNT */
#define | G3CODE_INVALID -2 /* NB: ACT_INVALID - ACT_WRUNT */
#define | G3CODE_EOF -3 /* end of input data */
#define | G3CODE_INCOMP -4 /* incomplete run code */

## Typedefs
typedef struct tableentry | tableentry

## Variables
const tableentry | TIFFFaxWhiteCodes []
const tableentry | TIFFFaxBlackCodes []

## Macro Definition Documentation

#define EOL 0x001 /* EOL code value - 0000 0000 0000 1 */

Definition at line 41 of file t4.h.

#define G3CODE_EOF -3 /* end of input data */

Definition at line 46 of file t4.h.

#define G3CODE_EOL -1 /* NB: ACT_EOL - ACT_WRUNT */

Definition at line 44 of file t4.h.

#define G3CODE_INCOMP -4 /* incomplete run code */

Definition at line 47 of file t4.h.

#define G3CODE_INVALID -2 /* NB: ACT_INVALID - ACT_WRUNT */

Definition at line 45 of file t4.h.

## Typedef Documentation

typedef struct tableentry tableentry

## Variable Documentation

const tableentry TIFFFaxBlackCodes[]

const tableentry TIFFFaxWhiteCodes[]